Hacking How do I upgrade 5.5.1 if my Wii U is on 5.5.0? I want to install Haxchi

Kate0012

Active Member
OP
Newcomer
Joined
Dec 31, 2017
Messages
43
Trophies
0
XP
227
Country
Canada
Is there a way to do that? Like what people do on Playstation, download the firmware and upgrade using an USB. Or I'll have to connect to Nintendo and go for 5.5.2?

Thank you.
 

AmandaRose

Do what I do. Hold tight and pretend it’s a plan
Member
Joined
Aug 19, 2015
Messages
10,206
Trophies
1
Location
Glasgow
Website
www.rockstarnorth.com
XP
16,270
Country
United Kingdom
Is there a way to do that? Like what people do on Playstation, download the firmware and upgrade using an USB. Or I'll have to connect to Nintendo and go for 5.5.2?

Thank you.
The only way to get to 5.5.1 is to buy a game disc that has the 5.5.1 update on it like Breath Of The Wild/Paper Mario/Cars 3 and a few more. Anyway
you can still install haxchi on 5.5.2
 
Last edited by AmandaRose,

Lacius

Well-Known Member
Member
Joined
May 11, 2008
Messages
18,100
Trophies
3
XP
18,363
Country
United States
If you plan on installing Haxchi, there's no reason not to update to 5.5.2. You can install Haxchi on 5.5.2 now.

If you don't want to install Haxchi and you plan on using the internet browser as your entry point, you should use homebrew to update to 5.5.1.

The only way to get to 5.5.1 is to buy a game disc that has the 5.5.1 update on it like Breath Of The Wild/Paper Mario/Cars 3 and a few more. Anyway
you can still install haxchi on 5.5.2
That's not the only way. One can install 5.5.1 from 5.3.2 or higher using homebrew and without a disc.
 
D

Deleted User

Guest
I don't think anything changed in-between 5.5.0 and 5.5.1 that would result in Haxchi not working on 5.5.0. So you could probably just install it now (ensure you're using the 5.5.0/5.5.1 browser exploit).
Or as others have said, updating to 5.5.2 is also another valid option.
 

Kate0012

Active Member
OP
Newcomer
Joined
Dec 31, 2017
Messages
43
Trophies
0
XP
227
Country
Canada
Yes that's what I think, too. It's probably safer to upgrade to 5.5.2 first.

I tried to find a way to upgrade to 5.5.1, all because I read some people in the forum said "if you are to upgrade to 5.5.2, get your Haxchi installed first then upgrade." I don't see why it's better but there might be some underlying benefits..?
 

Kafluke

Well-Known Member
Member
Joined
May 6, 2006
Messages
5,474
Trophies
0
Age
47
XP
4,636
Country
United States
Yes that's what I think, too. It's probably safer to upgrade to 5.5.2 first.

I tried to find a way to upgrade to 5.5.1, all because I read some people in the forum said "if you are to upgrade to 5.5.2, get your Haxchi installed first then upgrade." I don't see why it's better but there might be some underlying benefits..?
It's just easier to install HaxChi while on 5.5.1 because the webexploit works almost 100%
 
  • Like
Reactions: Deleted User

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    T @ Texasauras: oh shit its Aristotle now